Menu Zoek

Berichtdetails

Dit bericht is geplaatst in de: Apple-Club
Upgraden naar El Capitan gaat niet
Geplaatst op 3 december 2015 om 17:01 door A.Bal

Goedemiddag,
Aangezien het probleem met het witte scherm niet op eenvoudige wijze kon worden opgelost,heb ik een totaal nieuwe installatie gedaan via leopard en snow leopard.
echter wanneer ik het nieuwe el capitan wil downloaden loopt het vast.
Ik heb tot nu toe Yosemite probleemloos kunnen downloaden,echter dat gaat helaas niet meer.
Er word gesteld dat ik minimaal 10.6,6 moet hebben,en hij blijft steken op 10.3.3
is hier een oplossing voor of wordt het een nieuwe pc kopen?
graag uw reacties,bij voorbaat dank.
m.vr.gr.
Arie Bal

2 reacties
MaritaA zegt:

geschikt voor El Capitan:

El Capitan werkt op de volgende MacBooks:
MacBook Air (eind 2008 of nieuwer)
MacBook Pro (13-inch, mid 2009 of nieuwer)
MacBook Pro (15-inch, mid/eind 2007 of nieuwer)
MacBook Pro (17-inch, eind 2007 of nieuwer)
MacBook (13-inch, eind 2008 of nieuwer)
MacBook (12-inch, begin 2015 of nieuwer)


iMac (mid 2007 of nieuwer)
Mac mini (begin 2009 of nieuwer)

3 december 2015 om 18:18.
A.Bal zegt:

Goedemiddag,
na de nieuwe installatie kon ik alleen nog maar werken net Snow leopard,en dit was niet meer te upgraden.
Na rijp beraad besloten terug te gaan naar Windows.
Toch bedankt voor de reactie,s
m.vr.gr.
A.Bal

13 december 2015 om 14:59.

Wilt u zelf een vraag stellen in de Apple-Club?
Apple-Club